<?php
define('DB_SERVER','localhost');
define('DB_USER','serprofa_regal');
define('DB_PASS' ,'rl3*3]S8t^K0');
define('DB_NAME', 'serprofa_regal');

$website_url="https://serprofas.com/regal";

$listusers_url="/users";
$addusers_url="/adduser";
$edit_user_url="/edituser";
$delete_user_url="/deleteuser";
$changepassword_url="/changepassword";
$trucks_url="/trucks";
$add_truck_url="/addtruck";
$delete_truck_url="/deletetruck";
$deliveries_url="/deliveries";
$edit_delievery_url="/editdelivery";
$delievery_image_desc="Option 1,Option 2,Option 3,Option 4,Option 5,Other";

$con = mysqli_connect(DB_SERVER,DB_USER,DB_PASS,DB_NAME);
if (mysqli_connect_errno()){
	echo "Failed to connect to MySQL: " . mysqli_connect_error();
}

?>